[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=C9114004425A5FFE050A9ABB4A7C1C3F
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack,PackName="StarterContent")
